/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt solid #cccc66;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e16            { /* maart008007.gif */
	background      : transparent url(maart008007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 132.75pt;
	height          : 673.50pt;
	}
div#e15             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :   4.50pt;
	top             :  32.25pt;
	width           : 163.50pt;
	height          :  45.75pt;
	}
div#e14             { /* <DIV><A href="maart.htm"... */
	position        : absolute;
	left            :  11.25pt;
	top             : 117.00pt;
	width           : 123.75pt;
	height          : 102.75pt;
	}
select#e13          { /* Combo Box Johannes Conan... */
	position        : absolute;
	left            : 160.50pt;
	top             : 399.75pt;
	width           : 136.50pt;
	height          :  18.00pt;
	}
select#e12          { /* Combo Box Sherita Sherit... */
	position        : absolute;
	left            : 309.75pt;
	top             : 402.00pt;
	width           : 136.50pt;
	height          :  18.00pt;
	}
select#e11          { /* Combo Box Wilma Wilma  */
	position        : absolute;
	left            : 457.50pt;
	top             : 402.75pt;
	width           : 136.50pt;
	height          :  18.00pt;
	}
select#e10          { /* Combo Box David Philipus... */
	position        : absolute;
	left            : 291.00pt;
	top             : 219.75pt;
	width           : 184.50pt;
	height          :  17.25pt;
	}
span#e9             { /* maart008006.jpg */
	background      : transparent url(maart008006.jpg) no-repeat top left;
	position        : absolute;
	left            : 310.50pt;
	top             :  45.75pt;
	width           : 146.25pt;
	height          : 162.75pt;
	}
span#e8             { /* maart008005.jpg */
	background      : transparent url(maart008005.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 240.00pt;
	width           : 108.75pt;
	height          : 144.75pt;
	}
div#e7              { /* Katrina Maart (born Fort... */
	position        : absolute;
	left            :  25.50pt;
	top             : 401.25pt;
	width           :  96.75pt;
	height          :  30.75pt;
	}
span#e6             { /* maart008004.jpg */
	background      : transparent url(maart008004.jpg) no-repeat top left;
	position        : absolute;
	left            : 198.75pt;
	top             : 435.00pt;
	width           : 312.75pt;
	height          : 234.75pt;
	}
span#e5             { /* sherita.jpg */
	background      : transparent url(sherita.jpg) no-repeat top left;
	position        : absolute;
	left            : 331.50pt;
	top             : 302.25pt;
	width           :  99.75pt;
	height          :  96.75pt;
	}
span#e4             { /* maart008003.jpg */
	background      : transparent url(maart008003.jpg) no-repeat top left;
	position        : absolute;
	left            : 471.75pt;
	top             : 297.00pt;
	width           : 102.00pt;
	height          : 102.00pt;
	}
span#e3             { /* maart008002.jpg */
	background      : transparent url(maart008002.jpg) no-repeat top left;
	position        : absolute;
	left            : 168.75pt;
	top             : 301.50pt;
	width           : 118.50pt;
	height          :  95.25pt;
	}
div#e2              { /* David Phillipus Maart in... */
	position        : absolute;
	left            :  26.25pt;
	top             : 539.25pt;
	width           :  82.50pt;
	height          :  81.75pt;
	}
img#e1              { /* maart008001.jpg */
	position        : absolute;
	left            :   5.25pt;
	top             : 507.75pt;
	width           : 121.50pt;
	height          : 162.00pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	background-image: url(maart008b00.jpg);
	position        : relative;
	width           : 637.50pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
